/*

Theme Name: Web Artesanal

Description: Child theme

Author: Carlos Doral

Template: Divi

*/

@import url("../Divi/style.css");

.ghm-adac-floating-logos{
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 999999;
	background: rgba(255,255,255,1);
	border: 1px solid rgba(0,0,0,0.08);
    border-top-left-radius: 0px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	box-shadow: 0 8px 24px rgba(0,0,0,0.18);
	padding: 10px 20px;
}

.ghm-adac-floating-logos__inner{
	display: flex;
	align-items: center;
	gap: 20px;
}

.ghm-adac-floating-logos a{
	display: inline-flex;
	align-items: center;
	line-height: 1;
}

.ghm-adac-floating-logos img{
	display: block;
	width: auto !important;
	height: auto;
	/*max-width: 200px;*/
	max-height: 75px;
}





@media (max-width: 767px){
	.ghm-adac-floating-logos{
		padding: 8px 10px;
	}



	.ghm-adac-floating-logos img{
	    /*max-width: 140px;*/
	    max-height: 50px;
	}
}
@media (max-width: 500px){
	.ghm-adac-floating-logos{
		padding: 8px 10px;
	}



	.ghm-adac-floating-logos img{
	    /*max-width: 140px;*/
	    max-height: 35px;
	}
}
